﻿
<!DOCTYPE html>
<html>
<head>
	<link rel="icon" href="https://pay.ttfak.com/favicon.ico" type="image/x-icon">
	<meta name="keywords" content="彩虹易支付,TT易支付,乐盛易支付,易支付,免签约支付平台"/>
	<meta name="description" content="我们可以助你一站式解决网站签约各种支付接口的难题，现拥有支付宝、财付通、QQ钱包、微信支付等免签约支付功能，并有开发文档与SDK，可快速集成到你的网站"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta http-equiv="Content-Language" content="zh-cn"/>
<meta name="robots" content="all"/>
<meta name="author" content="Tencent-OUI"/>
<meta name="Copyright" content="Tencent"/>
<script type="text/javascript">
    var KF = {};
    var _speedMark = new Date();
</script>
<script type="text/javascript" src="/faq/js/aq_common.js"></script>
<link rel="stylesheet" type="text/css" href="/faq/css/main.css">
<!--<link rel="stylesheet" type="text/css" href="/pc_ui/kf_pc_v7/dist/css/main.css">-->
<title>错误代码大全-TT易支付</title>
</head>
<body>
<?php include 'head.php';?>
<!--内容区域begin-->
	<div class="main">
		<div class="container">
		
<?php include 'headzczh.php';?>

        <div class="cont_container">
            <div class="faq_cont_container details_cont_container">
            <div class="searchBox">
    <!--<a href="javascript:history.go(-1);" class="btn-back"><i class="iconfont icon-back"></i>返回</a>-->
    <div class="kf_mod_searchBox">
        <div class="searchBar">
            <input type="text" class="search" id="kf_search_index_key" SearchSuggest="true" accesskey="/" autocomplete="off" placeholder="搜索功能关闭" />
            <input id="kf_search_index_key_hidden" type="hidden"/>
            <button class="iconfont icon-search" id="kf_search_index_btn"></button>
        </div>
        <div class="search_key_suggest" id="kf_search_index_key_suggest" style="display: none"></div>
    </div>
</div>
		
		                <div class="faq_cont_list" id="pro_faq_list" style="display:none">
                    <div class="tip" id="product_tip"></div>
                    <div class="hotQuestion questionList" id="faqlist"></div>
                    <div id="tools_list"></div>
                </div>
		
		
		
		
                <!-- FAQ_content-->
                <div class="faq_cont_list details_cont_list" id="faq_content">
                    <h1>产品代码查询大全</h1>
                        <div style="line-height: 21px;"><div>使用TT易支付过程中，会遇到某些原因导致出现错误，我们以代码形式注入错误类型。<br>
						以下会遇到常见的<br>
						如：<br>
						错误代码：100010；<br>此错误是商户被封禁，严重违反平台规则或中华人民共和国网络安全法。<br>
						错误代码：100011；<br>此错误是商户被限制使用支付功能（并没有冻结资金，允许申请解除限制），因违反平台规则问题所导致。<br>
						下方是所有所出现的常见错误代码：<br>
						
<!--第一行开始-->		</div></div>
						<div><div>
						<table class="MsoTableGrid" style="border-collapse:collapse; width:426.1000pt; mso-table-layout-alt:fixed; mso-padding-alt:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; "><tbody>
						<tr style="height:31.2000pt; ">
						<td width="73" valign="center" style="width:44.0500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:0.5000pt solid rgb(51,204,204); mso-border-left-alt:0.5000pt solid rgb(51,204,204); border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:0.5000pt solid rgb(51,204,204); mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); background:rgb(0,176,240); ">
						<p class="MsoNormal" style="text-align:center; ">
						<span class="15" style="font-family: 微软雅黑; font-weight: bold;">代码</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7000pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:0.5000pt solid rgb(51,204,204); mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); background:rgb(0,176,240); ">
						<p class="MsoNormal" style="text-align:center; "><span class="15" style="font-family: 微软雅黑; font-weight: bold;">100010</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:0.5000pt solid rgb(51,204,204); mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); background:rgb(0,176,240); ">
						<p class="MsoNormal" style="text-align:center; "><span class="15" style="font-family: 微软雅黑; font-weight: bold;">100011</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:0.5000pt solid rgb(51,204,204); mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); background:rgb(0,176,240); ">
						<p class="MsoNormal" style="text-align:center; "><span class="15" style="font-family: 微软雅黑; font-weight: bold;">100012</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:54.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:0.5000pt solid rgb(51,204,204); mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); background:rgb(0,176,240); ">
						<p class="MsoNormal" style="text-align:center; "><span class="15" style="font-family: 微软雅黑; font-weight: bold;">100013</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:54.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:0.5000pt solid rgb(51,204,204); mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); background:rgb(0,176,240); ">
						<p class="MsoNormal" style="text-align:center; "><span class="15" style="font-family: 微软雅黑; font-weight: bold;">100015</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:54.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:0.5000pt solid rgb(51,204,204); mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); background:rgb(0,176,240); ">
						<p class="MsoNormal" style="text-align:center; "><span class="15" style="font-family: 微软雅黑; font-weight: bold;">100016</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="76" valign="center" style="width:54.5500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:0.5000pt solid rgb(51,204,204); mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); background:rgb(0,176,240); ">
						<p class="MsoNormal" style="text-align:center; "><span class="15" style="font-family: 微软雅黑; font-weight: bold;">100017</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="60" valign="center" style="width:54.0500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:0.5000pt solid rgb(51,204,204); mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); background:rgb(0,176,240); ">
						<p class="MsoNormal" style="text-align:center; "><span class="15" style="font-family: 微软雅黑; font-weight: bold;">100018</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td></tr>
<!--第一行结束-->
<!--第二行开始-->
						<tr style="height:31.2000pt; ">
						<td width="73" valign="center" style="width:44.0500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:0.5000pt solid rgb(51,204,204); mso-border-left-alt:0.5000pt solid rgb(51,204,204); border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">注释</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7000pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">商户封禁</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">功能受限</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">微信维护</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:54.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">QQ维护</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:54.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">支付宝维护</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:54.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">订单不存在</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="76" valign="center" style="width:54.5500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">未实名认证</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="60" valign="center" style="width:54.0500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">域名不一致</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td></tr>
<!--第二行结束-->
<!--第三行开始
						<tr style="height:31.2000pt; ">
						<td width="73" valign="center" style="width:55.0500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:0.5000pt solid rgb(51,204,204); mso-border-left-alt:0.5000pt solid rgb(51,204,204); border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">违规代码</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7000pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">首天</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">30</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">50</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">80</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">520</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="59" valign="center" style="width:44.7500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">320</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="76" valign="center" style="width:57.5500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">休息日</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td>
						<td width="60" valign="center" style="width:45.0500pt; padding:0.0000pt 5.4000pt 0.0000pt 5.4000pt ; border-left:none; ; mso-border-left-alt:none; ; border-right:0.5000pt solid rgb(51,204,204); mso-border-right-alt:0.5000pt solid rgb(51,204,204); border-top:none; ; mso-border-top-alt:0.5000pt solid rgb(51,204,204); border-bottom:0.5000pt solid rgb(51,204,204); mso-border-bottom-alt:0.5000pt solid rgb(51,204,204); ">
						<p class="MsoNormal" style="text-align:center; "><span style="font-family: 微软雅黑; font-size: 10.5pt;">1888</span>
						<span style="font-family: 微软雅黑; font-size: 10.5pt;"><o:p></o:p></span></p></td></tr>
第三行结束-->
						</tbody></table></div>
						<div><br></div><blockquote style="margin: 0 0 0 40px; border: none; padding: 0px;"></blockquote>
						<blockquote style="margin: 0 0 0 40px; border: none; padding: 0px;"></blockquote>
						<blockquote style="margin: 0 0 0 40px; border: none; padding: 0px;"></blockquote>
						<blockquote style="margin: 0 0 0 40px; border: none; padding: 0px;"></blockquote>
						<div><blockquote style="margin: 0 0 0 40px; border: none; padding: 0px;"></blockquote></div></div>
						如有异议请联系客服热线<br>
						电话/固话：166-5518-2426 QQ客服：1945993805/1945993870
                </div>

             <div class="showQuestion" id="satisfaction">
    <i class="icon-penguin"></i>
    <form class="form">
        <div class="check">
            <p class="tip">小乐是乐盛团队专家，同时也是本帮助页面的作者。有任何疑问，微信公众号：乐盛网络科技；联系客服。</p>
            <div class="chooseQuestion">
                <p>很满意？加入我们吧！</p>
                <a href="/user/login.php" class="btn-gray yes">立即登录<input href="/user/login.php" type="radio" name="radio" checked="checked"></a>
                <a href="/user/reg.php" class="btn-gray no">立即注册<input href="/user/login.php" type="radio" name="radio"></a>
            </div>
            <p class="feedback_yes" style="display: none;">感谢您提供反馈</p>
            <p class="feedback_no" style="display: none;">感谢您的反馈，我们将持续优化！</p>
        </div>
        <div class="reason">
            <p>请选择未解决的原因</p>
            <p>
                <label class="iconfont icon-round"><input type="radio" name="reason" value="3" ><em>描述不清晰</em></label>
                <label class="iconfont icon-round"><input type="radio" name="reason" value="5"><em>对产品功能不满意</em></label>
                <label class="iconfont icon-round"><input type="radio" name="reason" value="6"><em>内容不正确</em></label>
                <label class="iconfont icon-round"><input type="radio" name="reason" value="4"><em>操作后未能解决问题</em></label>
            </p>
            <input type="submit" value="提交" class="btn-default submit">
        </div>
    </form>
</div>
            </div>
        </div>
	</div>
</div>
<!--内容区域end-->
<!--浮层begin-->
<div class="layer-new">
  <div class="layer-box">
    <div class="box-img">
      <i class="code-img"></i>
    </div>
    <div class="box-txt">
      <p>关注微信公众号</p>
      <p>向乐盛客服提问</p>
    </div>
  </div>
</div>
<!-- <div class="layer">
    <ul id="right_service">
        <li>
            <a href="javascript:void(0);" class="iconfont icon-weixin"></a>
            <div class="layer_box wechat_box">
                <i class="wechat_code"></i>
                <div class="txt-box">
                    <p>关注微信公众号<br>向微信客服提问</p>
                    <span>解决微信、微信支付、手游等产品问题</span>
                </div>
            </div>
        </li>
        <li>
            <a href="javascript:void(0);" class="iconfont icon-qq"></a>
            <div class="layer_box qq_box">
                <i class="qq_code"></i>
                <div class="txt-box">
                    <p>关注手Q公众号</p>
                    <span>解决QQ、手Q钱包等产品问题</span>
                </div>
            </div>
        </li>
        <li>
            <a href="javascript:void(0);" class="iconfont icon-phone"></a>
            <div class="layer_box phone_box">
                <dl>
                    <dd>
                        <p>腾讯服务热线</p>
                        <p>0755-83765566</p>
                        <span>解决微信/QQ帐号安全、金融支付、会员、视频、空间、软件等问题</span>
                    </dd>
                    <dd>
                        <p>微信支付、理财通专线</p>
                        <p>95017</p>
                        <span>解决微信支付红包、转账、提现、商户、理财通等问题</span>
                    </dd>
                    <dd>
                        <p>财付通、手Q钱包专线</p>
                        <p>0755-86013860</p>
                        <span>解决财付通消费、手Q钱包等问题</span>
                    </dd>
                    <dt>为了快速解决您的问题，建议优先使用腾讯客服公众号或QQ在线客服。</dt>
                </dl>
            </div>
        </li>
    </ul>
</div> -->
<!--浮层end-->
<?php include 'foot.php';?>