
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta http-equiv="Content-Language" content="zh-cn"/>
<meta name="robots" content="all"/>
<meta name="author" content="Tencent-OUI"/>
<meta name="Copyright" content="Tencent"/>
<script type="text/javascript">
    var KF = {};
    var _speedMark = new Date();
</script>

<link rel="stylesheet" href="https://template.down.swap.wang/ui/angulr_2.0.1/bower_components/bootstrap/dist/css/bootstrap.css" type="text/css" />
<link rel="stylesheet" href="https://template.down.swap.wang/ui/angulr_2.0.1/bower_components/animate.css/animate.css" type="text/css" />
<link rel="stylesheet" href="https://template.down.swap.wang/ui/angulr_2.0.1/bower_components/font-awesome/css/font-awesome.min.css" type="text/css" />
<link rel="stylesheet" href="https://template.down.swap.wang/ui/angulr_2.0.1/bower_components/simple-line-icons/css/simple-line-icons.css" type="text/css" />
<link rel="stylesheet" href="https://template.down.swap.wang/ui/angulr_2.0.1/html/css/font.css" type="text/css" />
<link rel="stylesheet" href="https://template.down.swap.wang/ui/angulr_2.0.1/html/css/app.css" type="text/css" />

<script type="text/javascript" src="/faq/js/aq_common.js"></script>
<link rel="stylesheet" type="text/css" href="/faq/css/main.css">
<!--<link rel="stylesheet" type="text/css" href="/pc_ui/kf_pc_v7/dist/css/main.css">-->
<title>开发文档-TT易支付|帮助中心</title>
	<link rel="icon" href="https://www.ttfak.com/favicon.ico" type="image/x-icon">
	<meta name="keywords" content="彩虹易支付,TT易支付,乐盛易支付,易支付,免签约支付平台"/>
	<meta name="description" content="我们可以助你一站式解决网站签约各种支付接口的难题，现拥有支付宝、财付通、QQ钱包、微信支付等免签约支付功能，并有开发文档与SDK，可快速集成到你的网站"/>
</head>
<body>
<?php include 'head.php';?>
<!--内容区域begin-->






	<div class="main">
		<div class="container">
		
<?php include 'headzcdoc.php';?>

        <div class="cont_container">
            <div class="faq_cont_container details_cont_container">
            <div class="searchBox">
    <!--<a href="javascript:history.go(-1);" class="btn-back"><i class="iconfont icon-back"></i>返回</a>-->
    <div class="kf_mod_searchBox">
        <div class="searchBar">
            <input type="text" class="search" id="kf_search_index_key" SearchSuggest="true" accesskey="/" autocomplete="off" placeholder="请输入产品或问题" />
            <input id="kf_search_index_key_hidden" type="hidden"/>
            <button class="iconfont icon-search" id="kf_search_index_btn"></button>
        </div>
        <div class="search_key_suggest" id="kf_search_index_key_suggest" style="display: none"></div>
    </div>
</div>
                <div class="faq_cont_list" id="pro_faq_list" style="display:none">
                    <div class="tip" id="product_tip"></div>
                    <div class="hotQuestion questionList" id="faqlist"></div>
                    <div id="tools_list"></div>
                </div>
                <!-- FAQ_content-->

		
		
		
		
		<div class="faq_cont_list details_cont_list" id="faq_content">		  
    <div class="col-md-9">
      <article class="post page">
      	<section class="post-content">
              <h2 id="toc0">支付接口介绍</h2>
<blockquote><p>使用此接口可以实现支付宝、QQ钱包、微信支付与财付通的即时到账，免签约，无需企业认证。</p></blockquote>
<p>本文阅读对象：商户系统（在线购物平台、人工收银系统、自动化智能收银系统或其他）集成<?=$wname?> 涉及的技术架构师，研发工程师，测试工程师，系统运维工程师。</p>
<h2 id="toc1">接口申请方式</h2>
<p>共有两种接口模式：</p>
<p>（一）普通支付商户<br/>可以获得一个支付商户，完全免费申请。公测期间请联系人工申请QQ<a target="_blank" href="http://wpa.qq.com/msgrd?v=3&amp;uin=1945993805&amp;site=qq&amp;menu=yes">1945993805</a>，申请之后会将商户ID和商户KEY给你！</p>
<p>（二）合作支付商户<br/>获得一个合作者身份TOKEN，可以集成到你开发的程序里面，通过接口无限申请普通支付商户，并且每个普通支付商户单独结算，相对独立。公测期间请联系人工申请QQ<a target="_blank" href="http://wpa.qq.com/msgrd?v=3&amp;uin=1945993805&amp;site=qq&amp;menu=yes">1945993805</a>，申请之后会将合作者身份TOKEN给你！</p>
<h2 id="toc2">协议规则</h2>
<p>传输方式：HTTP</p>
<p>数据格式：JSON</p>
<p>签名算法：MD5</p>
<p>字符编码：UTF-8</p>
<hr/>
<h2 id="api0">[API]创建商户</h2>
<p>API权限：该API只能合作支付商户调用</p>
<p>URL地址：https://pay.ttfak.com/api.php?act=apply&amp;token={合作者身份TOKEN}&amp;url={商户域名}</p>
<p>请求参数说明：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>必填</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>操作类型</td><td>act</td><td>是</td><td>String</td><td>apply</td><td>此API固定值</td></tr>
  <tr><td>合作者TOKEN</td><td>token</td><td>是</td><td>String</td><td>9ddab6c4f2c87ce442de371b04f36d68</td><td>需要事先申请</td></tr>
  <tr><td>商户域名</td><td>url</td><td>是</td><td>String</td><td>pay.ttfak.com</td><td></td></tr>
  </tbody>
</table>
<p>返回结果：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>返回状态码</td><td>code</td><td>Int</td><td>1</td><td>1为成功，其它值为失败</td></tr>
  <tr><td>返回信息</td><td>msg</td><td>String</td><td>添加支付商户成功！</td><td></td></tr>
  <tr><td>商户ID</td><td>pid</td><td>Int</td><td>1001</td><td>所创建的商户ID</td></tr>
  <tr><td>商户密钥</td><td>key</td><td>String(32)</td><td>89unJUB8HZ54Hj7x4nUj56HN4nUzUJ8i</td><td>所创建的商户密钥</td></tr>
  <tr><td>商户类型</td><td>type</td><td>Int</td><td>1</td><td>此值暂无用</td></tr>
  </tbody>
</table>

<h2 id="api1">[API]查询商户信息与结算规则</h2>
<p>URL地址：https://pay.ttfak.com/api.php?act=query&amp;pid={商户ID}&amp;key={商户密钥}</p>
<p>请求参数说明：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>必填</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>操作类型</td><td>act</td><td>是</td><td>String</td><td>query</td><td>此API固定值</td></tr>
  <tr><td>商户ID</td><td>pid</td><td>是</td><td>Int</td><td>1001</td><td></td></tr>
  <tr><td>商户密钥</td><td>key</td><td>是</td><td>String</td><td>89unJUB8HZ54Hj7x4nUj56HN4nUzUJ8i</td><td></td></tr>
  </tbody>
</table>
<p>返回结果：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>返回状态码</td><td>code</td><td>Int</td><td>1</td><td>1为成功，其它值为失败</td></tr>
  <tr><td>商户ID</td><td>pid</td><td>Int</td><td>1001</td><td>所创建的商户ID</td></tr>
  <tr><td>商户密钥</td><td>key</td><td>String(32)</td><td>89unJUB8HZ54Hj7x4nUj56HN4nUzUJ8i</td><td>所创建的商户密钥</td></tr>
  <tr><td>商户类型</td><td>type</td><td>Int</td><td>1</td><td>此值暂无用</td></tr>
  <tr><td>商户状态</td><td>active</td><td>Int</td><td>1</td><td>1为正常，0为封禁</td></tr>
  <tr><td>商户余额</td><td>money</td><td>String</td><td>0.00</td><td>商户所拥有的余额</td></tr>
  <tr><td>结算账号</td><td>account</td><td>String</td><td>pay@TTwl.cn</td><td>结算的支付宝账号</td></tr>
  <tr><td>结算姓名</td><td>username</td><td>String</td><td>张三</td><td>结算的支付宝姓名</td></tr>
  <tr><td>满多少自动结算</td><td>settle_money</td><td>String</td><td>30</td><td>此值为系统预定义</td></tr>
  <tr><td>手动结算手续费</td><td>settle_fee</td><td>String</td><td>1</td><td>此值为系统预定义</td></tr>
  <tr><td>每笔订单分成比例</td><td>money_rate</td><td>String</td><td>98</td><td>此值为系统预定义</td></tr>
  </tbody>
</table>

<h2 id="api2">[API]修改结算账号</h2>
<p>URL地址：https://pay.ttfak.com/api.php?act=change&amp;pid={商户ID}&amp;key={商户密钥}&amp;account={结算账号}&amp;username={结算姓名}</p>
<p>请求参数说明：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>必填</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>操作类型</td><td>act</td><td>是</td><td>String</td><td>change</td><td>此API固定值</td></tr>
  <tr><td>商户ID</td><td>pid</td><td>是</td><td>Int</td><td>1001</td><td></td></tr>
  <tr><td>商户密钥</td><td>key</td><td>是</td><td>String</td><td>89unJUB8HZ54Hj7x4nUj56HN4nUzUJ8i</td><td></td></tr>
  <tr><td>结算账号</td><td>account</td><td>是</td><td>String</td><td>pay@TTwl.cn</td><td>结算的支付宝账号</td></tr>
  <tr><td>结算姓名</td><td>username</td><td>是</td><td>String</td><td>张三</td><td>结算的支付宝姓名</td></tr>
  </tbody>
</table>
<p>返回结果：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>返回状态码</td><td>code</td><td>Int</td><td>1</td><td>1为成功，其它值为失败</td></tr>
  <tr><td>返回信息</td><td>msg</td><td>String</td><td>修改收款账号成功！</td><td></td></tr>
  </tbody>
</table>

<h2 id="api3">[API]查询结算记录</h2>
<p>URL地址：https://pay.ttfak.com/api.php?act=settle&amp;pid={商户ID}&amp;key={商户密钥}</p>
<p>请求参数说明：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>必填</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>操作类型</td><td>act</td><td>是</td><td>String</td><td>settle</td><td>此API固定值</td></tr>
  <tr><td>商户ID</td><td>pid</td><td>是</td><td>Int</td><td>1001</td><td></td></tr>
  <tr><td>商户密钥</td><td>key</td><td>是</td><td>String</td><td>89unJUB8HZ54Hj7x4nUj56HN4nUzUJ8i</td><td></td></tr>
  </tbody>
</table>
<p>返回结果：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>返回状态码</td><td>code</td><td>Int</td><td>1</td><td>1为成功，其它值为失败</td></tr>
  <tr><td>返回信息</td><td>msg</td><td>String</td><td>查询结算记录成功！</td><td></td></tr>
  <tr><td>结算记录</td><td>data</td><td>Array</td><td>结算记录列表</td><td></td></tr>
  </tbody>
</table>

<h2 id="api4">[API]查询单个订单</h2>
<p>URL地址：https://pay.ttfak.com/api.php?act=order&amp;pid={商户ID}&amp;key={商户密钥}&amp;out_trade_no={商户订单号}</p>
<p>请求参数说明：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>必填</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>操作类型</td><td>act</td><td>是</td><td>String</td><td>order</td><td>此API固定值</td></tr>
  <tr><td>商户ID</td><td>pid</td><td>是</td><td>Int</td><td>1001</td><td></td></tr>
  <tr><td>商户密钥</td><td>key</td><td>是</td><td>String</td><td>89unJUB8HZ54Hj7x4nUj56HN4nUzUJ8i</td><td></td></tr>
  <tr><td>商户订单号</td><td>out_trade_no</td><td>是</td><td>String</td><td>20160806151343349</td><td></td></tr>
  </tbody>
</table>
<p>返回结果：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>返回状态码</td><td>code</td><td>Int</td><td>1</td><td>1为成功，其它值为失败</td></tr>
  <tr><td>返回信息</td><td>msg</td><td>String</td><td>查询订单号成功！</td><td></td></tr>
  <tr><td>易支付订单号</td><td>trade_no</td><td>String</td><td>2016080622555342651</td><td>TT易支付订单号</td></tr>
  <tr><td>商户订单号</td><td>out_trade_no</td><td>String</td><td>20160806151343349</td><td>商户系统内部的订单号</td></tr>
  <tr><td>支付方式</td><td>type</td><td>String</td><td>alipay</td><td>alipay:支付宝,tenpay:财付通,<br/>qqpay:QQ钱包,wxpay:微信支付</td></tr>
  <tr><td>商户ID</td><td>pid</td><td>Int</td><td>1001</td><td>发起支付的商户ID</td></tr>
  <tr><td>创建订单时间</td><td>addtime</td><td>String</td><td>2016-08-06 22:55:52</td><td></td></tr>
  <tr><td>完成交易时间</td><td>endtime</td><td>String</td><td>2016-08-06 22:55:52</td><td></td></tr>
  <tr><td>商品名称</td><td>name</td><td>String</td><td>VIP会员</td><td></td></tr>
  <tr><td>商品金额</td><td>money</td><td>String</td><td>1.00</td><td></td></tr>
  <tr><td>支付状态</td><td>status</td><td>Int</td><td>0</td><td>1为支付成功，0为未支付</td></tr>
  </tbody>
</table>

<h2 id="api5">[API]批量查询订单</h2>
<p>URL地址：https://pay.ttfak.com/api.php?act=orders&amp;pid={商户ID}&amp;key={商户密钥}</p>
<p>请求参数说明：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>必填</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>操作类型</td><td>act</td><td>是</td><td>String</td><td>orders</td><td>此API固定值</td></tr>
  <tr><td>商户ID</td><td>pid</td><td>是</td><td>Int</td><td>1001</td><td></td></tr>
  <tr><td>商户密钥</td><td>key</td><td>是</td><td>String</td><td>89unJUB8HZ54Hj7x4nUj56HN4nUzUJ8i</td><td></td></tr>
  <tr><td>查询订单数量</td><td>limit</td><td>否</td><td>Int</td><td>20</td><td>返回的订单数量，最大50</td></tr>
  </tbody>
</table>
<p>返回结果：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>返回状态码</td><td>code</td><td>Int</td><td>1</td><td>1为成功，其它值为失败</td></tr>
  <tr><td>返回信息</td><td>msg</td><td>String</td><td>查询结算记录成功！</td><td></td></tr>
  <tr><td>订单列表</td><td>data</td><td>Array</td><td></td><td>订单列表</td></tr>
  </tbody>
</table>
<hr/>

<h2 id="pay0">发起支付请求</h2>
<p>URL地址：https://pay.ttfak.com/submit.php?pid={商户ID}&amp;type={支付方式}&amp;out_trade_no={商户订单号}&amp;notify_url={服务器异步通知地址}&amp;return_url={页面跳转通知地址}&amp;name={商品名称}&amp;money={金额}&amp;sitename={网站名称}&amp;sign={签名字符串}&amp;sign_type=MD5</p>
<p>请求参数说明：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>必填</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>商户ID</td><td>pid</td><td>是</td><td>Int</td><td>1001</td><td></td></tr>
  <tr><td>支付方式</td><td>type</td><td>是</td><td>String</td><td>alipay</td><td>alipay:支付宝,tenpay:财付通,<br/>qqpay:QQ钱包,wxpay:微信支付</td></tr>
  <tr><td>商户订单号</td><td>out_trade_no</td><td>是</td><td>String</td><td>20160806151343349</td><td></td></tr>
  <tr><td>异步通知地址</td><td>notify_url</td><td>是</td><td>String</td><td>http://域名/notify_url.php</td><td>服务器异步通知地址</td></tr>
  <tr><td>跳转通知地址</td><td>return_url</td><td>是</td><td>String</td><td>http://域名/return_url.php</td><td>页面跳转通知地址</td></tr>
  <tr><td>商品名称</td><td>name</td><td>是</td><td>String</td><td>VIP会员</td><td></td></tr>
  <tr><td>商品金额</td><td>money</td><td>是</td><td>String</td><td>1.00</td><td></td></tr>
  <tr><td>网站名称</td><td>sitename</td><td>否</td><td>String</td><td>奇幻主机</td><td></td></tr>
  <tr><td>签名字符串</td><td>sign</td><td>是</td><td>String</td><td>202cb962ac59075b964b07152d234b70</td><td>签名算法与<a href="https://doc.open.alipay.com/docs/doc.htm?treeId=62&articleId=104741&docType=1" target="_blank">支付宝签名算法</a>相同</td></tr>
  <tr><td>签名类型</td><td>sign_type</td><td>是</td><td>String</td><td>MD5</td><td>默认为MD5</td></tr>
  </tbody>
</table>

<h2 id="pay1">支付结果通知</h2>
<p>通知类型：服务器异步通知（notify_url）、页面跳转通知（return_url）</p>
<p>请求方式：GET</p>
<p>请求参数说明：</p>
<table class="table table-bordered table-hover">
  <thead><tr><th>字段名</th><th>变量名</th><th>必填</th><th>类型</th><th>示例值</th><th>描述</th></tr></thead>
  <tbody>
  <tr><td>商户ID</td><td>pid</td><td>是</td><td>Int</td><td>1001</td><td></td></tr>
  <tr><td>易支付订单号</td><td>trade_no</td><td>是</td><td>String</td><td>20160806151343349021</td><td>TT易支付订单号</td></tr>
  <tr><td>商户订单号</td><td>out_trade_no</td><td>是</td><td>String</td><td>20160806151343349</td><td>商户系统内部的订单号</td></tr>
  <tr><td>支付方式</td><td>type</td><td>是</td><td>String</td><td>alipay</td><td>alipay:支付宝,tenpay:财付通,<br/>qqpay:QQ钱包,wxpay:微信支付</td></tr>
  <tr><td>商品名称</td><td>name</td><td>是</td><td>String</td><td>VIP会员</td><td></td></tr>
  <tr><td>商品金额</td><td>money</td><td>是</td><td>String</td><td>1.00</td><td></td></tr>
  <tr><td>支付状态</td><td>trade_status</td><td>是</td><td>String</td><td>TRADE_SUCCESS</td><td></td></tr>
  <tr><td>签名字符串</td><td>sign</td><td>是</td><td>String</td><td>202cb962ac59075b964b07152d234b70</td><td>签名算法与<a href="https://doc.open.alipay.com/docs/doc.htm?treeId=62&articleId=104741&docType=1" target="_blank">支付宝签名算法</a>相同</td></tr>
  <tr><td>签名类型</td><td>sign_type</td><td>是</td><td>String</td><td>MD5</td><td>默认为MD5</td></tr>
  </tbody>
</table>
<hr/>
<h2 id="sdk0">SDK下载</h2>
<blockquote>
<a href="/SDK/SDK2.3.zip" style="color:blue">开发文档.zip</a><br/>
SDK版本：V2.3
</blockquote>

          </section>
      </article>
    </div>

	  
	  
    <button class="btn-gray" id="getMore" style="display: none">查看更多</button>
</div>
		
		
		
		
             <div class="showQuestion" id="satisfaction">
    <i class="icon-penguin"></i>
    <form class="form">
        <div class="check">
            <p class="tip">小乐是乐盛团队专家，同时也是本帮助页面的作者。有任何疑问，微信公众号：乐盛网络科技；联系客服。</p>
            <div class="chooseQuestion">
                <p>很满意？加入我们吧！</p>
                <a href="/user/login.php" class="btn-gray yes">立即登录<input href="/user/login.php" type="radio" name="radio" checked="checked"></a>
                <a href="/user/reg.php" class="btn-gray no">立即注册<input href="/user/login.php" type="radio" name="radio"></a>
            </div>
            <p class="feedback_yes" style="display: none;">感谢您提供反馈</p>
            <p class="feedback_no" style="display: none;">感谢您的反馈，我们将持续优化！</p>
        </div>
        <div class="reason">
            <p>请选择未解决的原因</p>
            <p>
                <label class="iconfont icon-round"><input type="radio" name="reason" value="3" ><em>描述不清晰</em></label>
                <label class="iconfont icon-round"><input type="radio" name="reason" value="5"><em>对产品功能不满意</em></label>
                <label class="iconfont icon-round"><input type="radio" name="reason" value="6"><em>内容不正确</em></label>
                <label class="iconfont icon-round"><input type="radio" name="reason" value="4"><em>操作后未能解决问题</em></label>
            </p>
            <input type="submit" value="提交" class="btn-default submit">
        </div>
    </form>
</div>
            </div>
        </div>
	</div>

<!--内容区域end-->
<!--浮层begin-->
<div class="layer-new">
  <div class="layer-box">
    <div class="box-img">
      <i class="code-img"></i>
    </div>
    <div class="box-txt">
      <p>关注微信公众号</p>
      <p>向乐盛客服提问</p>
    </div>
  </div>
</div>
<!-- <div class="layer">
    <ul id="right_service">
        <li>
            <a href="javascript:void(0);" class="iconfont icon-weixin"></a>
            <div class="layer_box wechat_box">
                <i class="wechat_code"></i>
                <div class="txt-box">
                    <p>关注微信公众号<br>向微信客服提问</p>
                    <span>解决微信、微信支付、手游等产品问题</span>
                </div>
            </div>
        </li>
        <li>
            <a href="javascript:void(0);" class="iconfont icon-qq"></a>
            <div class="layer_box qq_box">
                <i class="qq_code"></i>
                <div class="txt-box">
                    <p>关注手Q公众号</p>
                    <span>解决QQ、手Q钱包等产品问题</span>
                </div>
            </div>
        </li>
        <li>
            <a href="javascript:void(0);" class="iconfont icon-phone"></a>
            <div class="layer_box phone_box">
                <dl>
                    <dd>
                        <p>腾讯服务热线</p>
                        <p>0755-83765566</p>
                        <span>解决微信/QQ帐号安全、金融支付、会员、视频、空间、软件等问题</span>
                    </dd>
                    <dd>
                        <p>微信支付、理财通专线</p>
                        <p>95017</p>
                        <span>解决微信支付红包、转账、提现、商户、理财通等问题</span>
                    </dd>
                    <dd>
                        <p>财付通、手Q钱包专线</p>
                        <p>0755-86013860</p>
                        <span>解决财付通消费、手Q钱包等问题</span>
                    </dd>
                    <dt>为了快速解决您的问题，建议优先使用腾讯客服公众号或QQ在线客服。</dt>
                </dl>
            </div>
        </li>
    </ul>
</div> -->
<!--浮层end-->
<?php include 'foot.php';?>